Index: doc/started/buildrt.t
===================================================================
--- doc/started/buildrt.t	(revision 757a75de604f50677f4dd3205c9c052df93722c0)
+++ doc/started/buildrt.t	(revision c1c5ab930a3f9f7a58fd6f40f092a5f9589bae09)
@@ -30,7 +30,40 @@
 @end example
 
-NOTE:  The above command is in Bourne shell (@code{sh}) syntax and should work with
-the Korn (@code{ksh}) and GNU Bourne Again Shell (@code{bash}).  It will not
-work with the C Shell (@code{csh})or derivatives of the C Shell.
+NOTE:  The above command is in Bourne shell (@code{sh}) syntax and
+should work with the Korn (@code{ksh}) and GNU Bourne Again Shell
+(@code{bash}).  It will not work with the C Shell (@code{csh}) or
+derivatives of the C Shell.
+
+@section Verifying the Operation of the Cross Toolset
+
+In order to insure that the cross-compiler is invoking the correct
+subprograms (like @code{as} and @code{ld}), one can test assemble
+a small program.  When in verbose more, @code{gcc} prints out information 
+showing where it found the subprograms it invokes.  Place the following
+function in a file named @code{f.c}:
+
+@example
+int f( int x )
+{
+  return x + 1;
+}
+@end example
+
+Then assemble the file using a command similar to the following:
+
+@example
+m68k-rtems-gcc -v -S f.c
+@end example
+
+Where @code{m68k-rtems-gcc} should be changed to match the installed
+name of your cross compiler.  The result of this command will be
+a sequence of output showing where the cross-compiler searched for
+and found its subcomponents.  Verify that these paths correspond
+to your <INSTALL_POINT>.
+
+@b{NOTE:} One of the most common installation errors is for the
+cross-compiler not to be able to find the cross assembler and default
+to using the native @code{as}.  This can result in very confusing
+error messages.
 
 @section Generate RTEMS for a Specific Target and BSP
Index: doc/started/intro.t
===================================================================
--- doc/started/intro.t	(revision 757a75de604f50677f4dd3205c9c052df93722c0)
+++ doc/started/intro.t	(revision c1c5ab930a3f9f7a58fd6f40f092a5f9589bae09)
@@ -131,5 +131,5 @@
 
 This mailing list is dedicated to discussion of issues related
-to RTEMS.  If you have questions about RTEMS, which to make
+to RTEMS.  If you have questions about RTEMS, wish to make
 suggestions, or just want to pick up hints, this is a good
 list to subscribe to.  Subscribe by sending a message with
Index: doc/started_ada/buildrt.t
===================================================================
--- doc/started_ada/buildrt.t	(revision 757a75de604f50677f4dd3205c9c052df93722c0)
+++ doc/started_ada/buildrt.t	(revision c1c5ab930a3f9f7a58fd6f40f092a5f9589bae09)
@@ -33,4 +33,36 @@
 work with the Korn (@code{ksh}) and GNU Bourne Again Shell (@code{bash}).  
 It will not work with the C Shell (@code{csh})or derivatives of the C Shell.
+
+@section Verifying the Operation of the Cross Toolset
+
+In order to insure that the cross-compiler is invoking the correct
+subprograms (like @code{as} and @code{ld}), one can test assemble
+a small program.  When in verbose more, @code{gcc} prints out information
+showing where it found the subprograms it invokes.  Place the following
+function in a file named @code{f.c}:
+
+@example
+int f( int x )
+{
+  return x + 1; 
+}
+@end example
+
+Then assemble the file using a command similar to the following:
+
+@example 
+m68k-rtems-gcc -v -S f.c
+@end example
+
+Where @code{m68k-rtems-gcc} should be changed to match the installed
+name of your cross compiler.  The result of this command will be
+a sequence of output showing where the cross-compiler searched for
+and found its subcomponents.  Verify that these paths correspond
+to your <INSTALL_POINT>.
+
+@b{NOTE:} One of the most common installation errors is for the
+cross-compiler not to be able to find the cross assembler and default
+to using the native @code{as}.  This can result in very confusing
+error messages.
 
 @section Generate RTEMS for a Specific Target and BSP
Index: doc/started_ada/intro.t
===================================================================
--- doc/started_ada/intro.t	(revision 757a75de604f50677f4dd3205c9c052df93722c0)
+++ doc/started_ada/intro.t	(revision c1c5ab930a3f9f7a58fd6f40f092a5f9589bae09)
@@ -131,5 +131,5 @@
 
 This mailing list is dedicated to discussion of issues related
-to RTEMS.  If you have questions about RTEMS, which to make
+to RTEMS.  If you have questions about RTEMS, wish to make
 suggestions, or just want to pick up hints, this is a good
 list to subscribe to.  Subscribe by sending a message with
